## flowblade 0.8.0

=== debian/changelog ===
flowblade (0.8.0-3) unstable; urgency=low

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Depend on python-mlt, favored over python-mlt5 and python-mlt2.
  * Sync control.in with control: Use anonscm.debian.org URL for
    Vcs-Git.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Aug 2013 20:41:51 +0200

flowblade (0.8.0-2) unstable; urgency=low

  * Fix add dependencies for binary package.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Jan 2013 21:51:34 +0100

flowblade (0.8.0-1) unstable; urgency=low

  * Initial release
    Closes: #672995.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Dec 2012 08:16:31 +0100
