=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Flowblade
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation, either version 3, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

DEB_PYTHON2_MODULE_PACKAGES = flowblade

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_URL = http://flowblade.googlecode.com/files
DEB_UPSTREAM_TARBALL_MD5 = 77dc12495018305b30bb6d0dc675b910

# Suppress unneeded build-dependencies
CDBS_BUILD_DEPENDS_class_python-distutils_python =

python-deps = cairo gobject-2 gtk2 gnome2 numpy imaging
deps = $(patsubst %,$(comma) python-%,$(python-deps))
deps += , python-mlt | python-mlt5 | python-mlt2
deps += , gtk2-engines-pixbuf, librsvg2-common, frei0r-plugins, swh-plugins
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^Flowblade/res/.*\.png|debian/(changelog|copyright(|_hints|_newhints))$

DEB_PYTHON_INSTALL_ARGS_$(pkg) += --install-lib=/usr/share/flowblade

install/flowblade::
	cp installdata/flowblade debian/flowblade.mime
	cp installdata/flowblade.desktop debian/flowblade.desktop
	cp installdata/flowblade.xml debian/flowblade.sharedmimeinfo
clean::
	rm -f $(patsubst %,debian/flowblade.%,mime sharedmimeinfo desktop)

DEB_CLEAN_EXCLUDE = Flowblade/locale/fi/LC_MESSAGES/Flowblade.po~
