## flowblade 0.14.0

=== debian/changelog ===
flowblade (0.14.0-1) unstable; urgency=low

  [ upstream ]
  * New releases.
    Release 0.10.0:
    + Tools metaphor used for editing (not Edit Modes).
    + Audio Mixer window with VU meter + gain and pan controls.
    + Affine Blend compositor for keyframed opacity/affine composites.
    + Image sequences of numbered frames can be imported now as media.
    + Preset rendering options for commonly used file types.
    + Range Log panel for saving/naming media files' Mark In/Out ranges.
    + Marks can now be placed to identify positions on the timeline.
    + Single track rendered transitions for quick dissolves and wipes.
    + Auto consolidate blanks.
    + GUI Look'n'Feel updated with new icons and custom buttons.
    Release 0.12.0:
    + Slip tool to change media displayed in clip in one edit action.
    + Proxy editing workflow for high-demanding editing material.
    + Batch rendering application to render programs in the background.
    + Dark Theme support.
    + Copy Pasting clips on the timeline is now possible.
    Release 0.14.0:
    + Color Correction improvements.
      - New 3 band color correcting filter Color Grading.
      - Industry standard Catmull-Rom based Curves filter.
      - RGB Adjustment filter with new intuitive editor.
    + Spacer tool to move all timeline items on all tracks as one unit.
    + Audio levels displayed on clips are now rendered much quicker.
    + Improved Range Log functionality.
      - Range Log items can now be dragged onto Timeline.
      - Timeline Clips can dragged to create Range Log items.
      - Range Log items can be arranged into groups.
    + Quick Enter and Quick Exit for trim tools make editing more fluid.

  [ Jonas Smedegaard ]
  * Update upstream-tarball hints for current upstream source.
  * Update Vcs-Browser URL to use cgit web frontend.
  * Declare compliance with Debian Policy 3.9.6.
  * Packaging moved to collab-maint git (lacks multiple maintainers
    required at Multimedia team). Update Cvs-* fields and Maintainer,
    and drop Uploaders.
  * Stop depending on python-imaging.
  * Exclude yet another upstream shipped backup file.
  * Skip gettext *.mo files from copyright check.
  * Update copyright info:
    + Extend coverage for main upstream author to include recent years.
  * Fix executable bits and avoid backup files from install.
    Thanks to lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Oct 2014 23:27:57 +0200
