=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: flowblade
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.97~),
+Maintainer: Jonas Smedegaard <dr@jones.dk>
+Build-Depends: cdbs (>= 0.4.90~),
  devscripts,
  python,
  debhelper,
  dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Section: video
 Priority: optional
-Vcs-Git: git://anonscm.debian.org/git/pkg-multimedia/flowblade
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/flowblade.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/flowblade
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/flowblade.git
 Homepage: https://code.google.com/p/flowblade/
 
 Package: flowblade
