=== debian/rules ===
--- 
+++ 
@@ -26,18 +26,18 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_URL = http://flowblade.googlecode.com/files
-DEB_UPSTREAM_TARBALL_MD5 = 77dc12495018305b30bb6d0dc675b910
+DEB_UPSTREAM_TARBALL_MD5 = 8491ed28e9316fe12012562218549d1e
 
 # Suppress unneeded build-dependencies
 CDBS_BUILD_DEPENDS_class_python-distutils_python =
 
-python-deps = cairo gobject-2 gtk2 gnome2 numpy imaging
+python-deps = cairo gobject-2 gtk2 gnome2 numpy
 deps = $(patsubst %,$(comma) python-%,$(python-deps))
 deps += , python-mlt | python-mlt5 | python-mlt2
 deps += , gtk2-engines-pixbuf, librsvg2-common, frei0r-plugins, swh-plugins
 CDBS_DEPENDS_$(pkg) = $(deps)
 
-DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^Flowblade/res/.*\.png|debian/(changelog|copyright(|_hints|_newhints))$
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^Flowblade/(locale/.*\.mo|res/.*\.png)|debian/(changelog|copyright(|_hints|_newhints))$
 
 DEB_PYTHON_INSTALL_ARGS_$(pkg) += --install-lib=/usr/share/flowblade
 
@@ -48,4 +48,13 @@
 clean::
 	rm -f $(patsubst %,debian/flowblade.%,mime sharedmimeinfo desktop)
 
-DEB_CLEAN_EXCLUDE = Flowblade/locale/fi/LC_MESSAGES/Flowblade.po~
+binary-post-install/$(pkg)::
+	find $(cdbs_curdestdir) -name '*~'
+
+binary-fixup/$(pkg)::
+	chmod +x $(cdbs_curdestdir)usr/share/flowblade/Flowblade/launch/flowbladebatch
+	chmod -x $(cdbs_curdestdir)usr/share/pixmaps/flowblade.png
+
+DEB_CLEAN_EXCLUDE = \
+ Flowblade/locale/cs/LC_MESSAGES/Flowblade.po~ \
+ Flowblade/locale/fi/LC_MESSAGES/Flowblade.po~
