=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts=dversionmangle=s/~dfsg\d*// \
http://code.google.com/p/flowblade/downloads/list?can=1 .*/flowblade-(\d.+)\.tar\.gz
