## flowblade 1.6

=== debian/changelog ===
flowblade (1.6-2) unstable; urgency=medium

  * Update package relations: Fix depend on python-gi-cairo.
    Thanks to Andrey Teplyashin.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Mar 2016 15:48:59 +0100

flowblade (1.6-1) unstable; urgency=medium

  [ upstream ]
  * New releases.
    Main Features:
    + Add G'MIC effects tool.
    + Support for changing project profile.
    + Support for drag'n'drop of media files from other applications.
    + Update middlebar to include more features on wide screens.
    + Add 'Sync All Compositors' functionality.
    Bugfixes and enhancements:
    + Fix set parent clip functionality.
    + Fix translation scripts.
    + Re-create all media icons always when requested.
    + Fix dark theme monitor indicator icon.
    + Fix change to first bin after media load bug.
    + Remove alpha mode functionality from compositors.
    + Fix batch render to respect profile selection.
    + Fix single render to respect changed profile.
    + Open missing asset project directly from info dialog into Media
      Relinker on request.
    + Add Mark In and Mark Out data to clip info dialog.
    + Remove write env data functionality.
    + Fix dark theme mute video icon.
    + Add transition button to TC Middle layout and combine it with edit
      buttons group.
    + Fix filter cloning for filters witn non-mlt properties.
    + Make Titler work better with non-square pixel formats.
    + Add HD 1080p 60fps profile.
    + Range Log sorting upgrade and gmic encode view update.
    + New undo-redo icons.
    + Render slowmo files from original when using proxy files.
    + Make possible to render slowmo file from a Range Log item.
    + RHEL7/CentOS compatibility patch.
    + Fix file info fps display.
    + Make relinker and batchrender use dark theme.
    + Make single render use dark theme and add percentage display.
    + New in/out markers.

  [ Jonas Smedegaard ]
  * Include upstream added KNOWN_ISSUES.md file.
  * Update package relations: Depend on gmic.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Mar 2016 17:43:28 +0100

flowblade (1.4-1) unstable; urgency=medium

  [ upstream ]
  * New releases.
    Main Features:
    + Add Fade/Transition cover delete feature.
    + Deleting single rendered fade/transition clip now replaces with
      adjacent clips.
    + Clip ends drag with Control + Right mouse.
    + Add drag'n'drop overwrite action on non-V1 tracks.
    + Add always-on audio levels display functionality.
    + Filters can now be copy/pasted from one clip to another.
    Other features and enhancements:
    + Fix media relinking for projects with SAVEFILE_VERSION < 4.
    + Add 1080p 50fps profile.
    + Fix keys 1-6 stopping working after tool selection.
    + Fix snapshot save same basename bug.
    + Add fullscreen view.
    + Begin work on add xdg-app support.
    + Fix color clips backwards compatibility for some old projects.
    + Add info text active keyframe and number of keyframes to keyframe
      editors.
    + Make 'Control + Left/Right arrow' move 10 frames at a time.
    + Add 'Clear Filters' item to clip pop-up menu.
    + Make effects editor keyframe editors listen for space key
      play/stop.
    + Fix crashing keyframe editor for multitrack moves.
    + Make compositor editors zoom with mouse scroll.
    + Make Space for play/stop work then focus on keyframe editor.
    + Make Affine Blend editable with arrows keys.
    + Make keyframeeditor.RotatingGeometryEditor receive keyframe
      updates.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Mar 2016 16:58:48 +0100

flowblade (1.2-1) unstable; urgency=medium

  [ upstream ]
  * New releases.
    Main Features:
    + Flowblade has now been ported to GTK3.
    + All rendering was moved out of process.
    + Improved support for dark theme.
    + Upgraded small screen support.
    Other bug fixes and enhancements:
    + Add preference to always use English on a localized OS.
    + Make audio sample rate user selectable for rendering.
    + Drop support for creating new 'Affine' compositors.
    + Make color clips use hidden pngs instead of mlt producer.
    + Fix MPEG-4 / .mp4 rendering to always respect source image shape.
    + Fix transform filters.
    + Fix clip audio sample frequency and channels info display.
    + Use translations at /usr/share/locale if available.
    + Fix preset encodings batch rendering.
    + Make image sequence open dialog reuse earlier media directory.
    + Make out-of-process tools write log files.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Depend on python-gi and GIO bindings glib-2.0 gtk-3.0 pango-1.0
      (not python-gobject-2 python-gtk2 python-gnome2).
    + Depend on GIO binding gdkpixbuf-2.0 (not gtk2-engines-pixbuf).
  * Update copyright info:
    + Fix add Files section for SVGs containing CC-licensed sand bitmap.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Mar 2016 16:18:30 +0100

flowblade (1.0-1) unstable; urgency=medium

  [ upstream ]
  * New releases.
    Bug fixes and enhancements:
    + Make range item delete work logically.
    + Fix Range log group functionality.
    + Media files pop-ups only display usable items for media type.
    + Fix Media Relinker to work with image sequences correctly.
    + Make backup snapshot have .flb ext no matter what user enters.
    + Fix snapshot saving for image sequences.
    + Add missing image sequence proxy render functionality.
    + Fix snapshot relative paths lookup for image sequences.
    + Update project event time display text.
    + New fallback thumbnail icon.
    + Fix MLT version comparison.
    + Fix Brightness Keyframed bug.
    + Move help files from Google Code to HTML resource files.
    + Remove panel frame shadows for cleaner look.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Fix depend on python-dbus (needed since 0.16.0).
    + Depend on python-pil.
  * Include upstream added changelog and other documentation files.

