=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: flowblade
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Alessio Treglia <alessio@debian.org>,
+ Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs (>= 0.4.90~),
  devscripts,
  python,
  debhelper,
- dh-buildinfo
-Standards-Version: 3.9.6
+ dh-buildinfo,
+ libregexp-assemble-perl,
+ libimage-exiftool-perl,
+ libfont-ttf-perl
+Standards-Version: 3.9.7
 Section: video
 Priority: optional
-Vcs-Git: git://anonscm.debian.org/collab-maint/flowblade
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/flowblade.git
-Homepage: https://code.google.com/p/flowblade/
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/flowblade
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/flowblade.git
+Homepage: https://github.com/jliljebl/flowblade
 
 Package: flowblade
 Architecture: all
 Depends: ${cdbs:Depends},
  ${misc:Depends},
  ${python:Depends}
-Recommends:
 Description: non-linear video editor
  Flowblade Movie Editor is designed to provide a fast, precise and
  as-simple-as-possible editing experience.
