=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2012-2016 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Flowblade
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

DEB_PYTHON2_MODULE_PACKAGES = flowblade

-include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_URL = https://github.com/jliljebl/flowblade/archive
DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)

# Build-depend unversioned on debhelper
#  TODO: Drop when adopted in cdbs
CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper

# Suppress unneeded build-dependencies
CDBS_BUILD_DEPENDS_class_python-distutils_python =

python-deps = cairo numpy dbus pil gi gi-cairo
gir-deps = glib-2.0 gtk-3.0 pango-1.0 gdkpixbuf-2.0
deps = $(patsubst %,$(comma) python-%,$(python-deps))
deps +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
deps +=, python-mlt | python-mlt5 | python-mlt2
deps +=, librsvg2-common, frei0r-plugins, swh-plugins, gmic
CDBS_DEPENDS_$(pkg) = $(deps)

DEB_SRCDIR = flowblade-trunk
src = $(patsubst ./,,$(addsuffix /,$(DEB_SRCDIR)))

# extract metadata from images before copyright check
#  * also suppress gettext MO files
CDBS_BUILD_DEPENDS +=, libregexp-assemble-perl, libimage-exiftool-perl
CDBS_BUILD_DEPENDS +=, libfont-ttf-perl
local_inspection_regex = png
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^((.*/)?[^/]+\.($(local_inspection_regex)|mo)|debian/(changelog|copyright(|_hints|_newhints)))$$
debian/stamp-copyright-check: debian/stamp-extract-copyright
debian/stamp-extract-copyright:
	find * -type f -regextype posix-extended \
		-regex '.*\.($(local_inspection_regex))' \
		-print0 | perl -0 debian/license-miner
	touch $@
pre-build:: clean-extracted-copyright-during-build
clean-extracted-copyright-during-build: debian/stamp-copyright-check
	find -type f -name '*.metadata_dump' -delete
clean::
	find -type f -name '*.metadata_dump' -delete
	rm -f debian/stamp-extract-copyright

DEB_INSTALL_DOCS_ALL += README.md $(src)docs/FAQ.md $(src)docs/GDB.md $(src)docs/ROADMAP.md $(src)docs/KNOWN_ISSUES.md
DEB_INSTALL_CHANGELOGS_ALL = $(src)docs/RELEASE_NOTES.md

DEB_DH_INSTALL_ARGS_$(pkg) = $(src)installdata/flowblade.png usr/share/pixmaps
DEB_PYTHON_INSTALL_ARGS_$(pkg) += --install-lib=/usr/share/flowblade

install/flowblade::
	cp $(src)installdata/flowblade debian/flowblade.mime
	cp $(src)installdata/flowblade.desktop debian/flowblade.desktop
	cp $(src)installdata/flowblade.xml debian/flowblade.sharedmimeinfo
clean::
	rm -f $(patsubst %,debian/flowblade.%,mime sharedmimeinfo desktop)

binary-post-install/$(pkg)::
	find $(cdbs_curdestdir) -name '*~' -delete

binary-fixup/$(pkg)::
	chmod +x $(cdbs_curdestdir)usr/share/flowblade/Flowblade/launch/*
	chmod -x $(cdbs_curdestdir)usr/share/pixmaps/flowblade.png

DEB_CLEAN_EXCLUDE = \
 $(src)Flowblade/locale/cs/LC_MESSAGES/Flowblade.po~ \
 $(src)Flowblade/locale/de/LC_MESSAGES/Flowblade.po~ \
 $(src)Flowblade/locale/es/LC_MESSAGES/Flowblade.po~ \
 $(src)Flowblade/locale/fi/LC_MESSAGES/Flowblade.po~ \
 $(src)Flowblade/locale/fr/LC_MESSAGES/Flowblade.po~ \
 $(src)Flowblade/locale/it/LC_MESSAGES/Flowblade.po~
