## flowblade 1.8.0

=== debian/changelog ===
flowblade (1.8.0-0mx150+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 21 Sep 2016 10:41:20 -0700
