=== debian/control ===
--- 
+++ 
@@ -1,5 +1,7 @@
 Source: flowblade
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs (>= 0.4.90~),
@@ -26,7 +28,7 @@
  Flowblade Movie Editor is designed to provide a fast, precise and
  as-simple-as-possible editing experience.
  .
- Flowblade employs film style editing paradigm in which clips are
+ Flowblade employs a film style editing paradigm in which clips are
  usually automatically placed tightly after the previous clip - or
  between two existing clips - when they are inserted on the timeline.
  Edits are fine-tuned by trimming in and out points of clips, or by
