=== debian/rules ===
--- 
+++ 
@@ -43,38 +43,27 @@
 deps +=, librsvg2-common, frei0r-plugins, swh-plugins, gmic
 CDBS_DEPENDS_$(pkg) = $(deps)
 
-DEB_SRCDIR = flowblade-trunk
+DEB_SRCDIR = $(CURDIR)
 src = $(patsubst ./,,$(addsuffix /,$(DEB_SRCDIR)))
 
 # extract metadata from images before copyright check
 #  * also suppress gettext MO files
 CDBS_BUILD_DEPENDS +=, libregexp-assemble-perl, libimage-exiftool-perl
 CDBS_BUILD_DEPENDS +=, libfont-ttf-perl
-local_inspection_regex = png
-DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^((.*/)?[^/]+\.($(local_inspection_regex)|mo)|debian/(changelog|copyright(|_hints|_newhints)))$$
-debian/stamp-copyright-check: debian/stamp-extract-copyright
-debian/stamp-extract-copyright:
-	find * -type f -regextype posix-extended \
-		-regex '.*\.($(local_inspection_regex))' \
-		-print0 | perl -0 debian/license-miner
-	touch $@
-pre-build:: clean-extracted-copyright-during-build
-clean-extracted-copyright-during-build: debian/stamp-copyright-check
-	find -type f -name '*.metadata_dump' -delete
 clean::
 	find -type f -name '*.metadata_dump' -delete
 	rm -f debian/stamp-extract-copyright
 
-DEB_INSTALL_DOCS_ALL += README.md $(src)docs/FAQ.md $(src)docs/GDB.md $(src)docs/ROADMAP.md $(src)docs/KNOWN_ISSUES.md
-DEB_INSTALL_CHANGELOGS_ALL = $(src)docs/RELEASE_NOTES.md
+DEB_INSTALL_DOCS_ALL += README  
 
-DEB_DH_INSTALL_ARGS_$(pkg) = $(src)installdata/flowblade.png usr/share/pixmaps
+# DEB_DH_INSTALL_ARGS_$(pkg) = $(src)installdata/flowblade.png usr/share/pixmaps
 DEB_PYTHON_INSTALL_ARGS_$(pkg) += --install-lib=/usr/share/flowblade
 
 install/flowblade::
 	cp $(src)installdata/flowblade debian/flowblade.mime
 	cp $(src)installdata/flowblade.desktop debian/flowblade.desktop
 	cp $(src)installdata/flowblade.xml debian/flowblade.sharedmimeinfo
+	cp $(src)installdata/flowblade.png debian/flowblade.png
 clean::
 	rm -f $(patsubst %,debian/flowblade.%,mime sharedmimeinfo desktop)
