## flowblade 1.10

=== debian/changelog ===
flowblade (1.10-2) unstable; urgency=medium

  * Remove myself as uploader: Someone once wrote wrote that
    "collaborating means talking to each other too" and then didn't.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 07 Jan 2017 20:56:47 +0100

flowblade (1.10-1) unstable; urgency=low

  [Bartosz Fenski]
  
  * New upstream version. (Closes: #840503)
  * Removed menu to make lintian happy.
  * Added me to uploaders.

  [Jonas Smedegaard]

  * Document upgrades in README.source.
  * Update watch file:
    + Bump to file format 4.
    + Use github pattern.
    + Mention README.source in usage comment.
  * Modernize git-buildpackage config:
    + Filter any .git* file.
    + Add usage comment.
    + Sign tags.
  * Declare compliance with Debian Policy 3.9.8.
  * Drop obsolete lintian override regarding debhelper 9.
  * Use CDBS (not custom script) to extract metadata for copyright
    check:
    + Build-depend on licensecheck (not devscripts).
    + tighten build-dependency on cdbs.

 -- Bartosz Fenski <fenio@debian.org>  Sat, 07 Jan 2017 16:17:51 +0100
