=== debian/rules ===
--- 
+++ 
@@ -28,10 +28,6 @@
 DEB_UPSTREAM_URL = https://github.com/jliljebl/flowblade/archive
 DEB_UPSTREAM_TARBALL_BASENAME = v$(DEB_UPSTREAM_TARBALL_VERSION)
 
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Suppress unneeded build-dependencies
 CDBS_BUILD_DEPENDS_class_python-distutils_python =
 
@@ -43,27 +39,24 @@
 deps +=, librsvg2-common, frei0r-plugins, swh-plugins, gmic
 CDBS_DEPENDS_$(pkg) = $(deps)
 
-DEB_SRCDIR = $(CURDIR)
+DEB_SRCDIR = flowblade-trunk
 src = $(patsubst ./,,$(addsuffix /,$(DEB_SRCDIR)))
 
 # extract metadata from images before copyright check
-#  * also suppress gettext MO files
-CDBS_BUILD_DEPENDS +=, libregexp-assemble-perl, libimage-exiftool-perl
-CDBS_BUILD_DEPENDS +=, libfont-ttf-perl
-clean::
-	find -type f -name '*.metadata_dump' -delete
-	rm -f debian/stamp-extract-copyright
+#  * also suppress gettext MO files and non-metadata image format
+DEB_COPYRIGHT_EXTRACT_EXTS = png
+DEB_COPYRIGHT_CHECK_IGNORE_EXTS = mo pgm
 
-DEB_INSTALL_DOCS_ALL += README  
+DEB_INSTALL_DOCS_ALL += README.md $(src)docs/FAQ.md $(src)docs/GDB.md $(src)docs/ROADMAP.md $(src)docs/KNOWN_ISSUES.md
+DEB_INSTALL_CHANGELOGS_ALL = $(src)docs/RELEASE_NOTES.md
 
-# DEB_DH_INSTALL_ARGS_$(pkg) = $(src)installdata/flowblade.png usr/share/pixmaps
+DEB_DH_INSTALL_ARGS_$(pkg) = $(src)installdata/flowblade.png usr/share/pixmaps
 DEB_PYTHON_INSTALL_ARGS_$(pkg) += --install-lib=/usr/share/flowblade
 
 install/flowblade::
 	cp $(src)installdata/flowblade debian/flowblade.mime
 	cp $(src)installdata/flowblade.desktop debian/flowblade.desktop
 	cp $(src)installdata/flowblade.xml debian/flowblade.sharedmimeinfo
-	cp $(src)installdata/flowblade.png debian/flowblade.png
 clean::
 	rm -f $(patsubst %,debian/flowblade.%,mime sharedmimeinfo desktop)
