## flowblade 1.12

=== debian/changelog ===
flowblade (1.12-1) unstable; urgency=low

  * New upstream version.

 -- Bartosz Fenski <fenio@debian.org>  Sat, 18 Mar 2017 15:45:10 +0100
