=== debian/rules ===
--- 
+++ 
@@ -66,6 +66,7 @@
 binary-fixup/$(pkg)::
 	chmod +x $(cdbs_curdestdir)usr/share/flowblade/Flowblade/launch/*
 	chmod -x $(cdbs_curdestdir)usr/share/pixmaps/flowblade.png
+	chmod -x $(cdbs_curdestdir)usr/share/flowblade/Flowblade/launch/natronclipimportinit.py
 
 DEB_CLEAN_EXCLUDE = \
  $(src)Flowblade/locale/cs/LC_MESSAGES/Flowblade.po~ \
