## flowblade 1.16

=== debian/changelog ===
flowblade (1.16-2) unstable; urgency=medium

  [ Bartosz Fenski ]
  * Fixes segmentation fault (Closes: #900544)

 -- Bartosz Fenski <fenio@debian.org>  Wed, 15 Aug 2018 13:12:16 +0200

flowblade (1.16-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * Team upload.
  * New upstream version.

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Bartosz Fenski ]
  * New upstream version 1.16

 -- Bartosz Fenski <fenio@debian.org>  Sat, 30 Jun 2018 14:16:16 +0200
