=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: flowblade
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Bartosz Fenski <fenio@debian.org>
 Build-Depends: cdbs (>= 0.4.147~),
@@ -13,8 +13,8 @@
 Standards-Version: 3.9.8
 Section: video
 Priority: optional
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/flowblade
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/flowblade.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/flowblade.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/flowblade
 Homepage: https://github.com/jliljebl/flowblade
 
 Package: flowblade
