## flowblade 2.0

=== debian/changelog ===
flowblade (2.0-1) unstable; urgency=medium

  * debian/control: add myself to uploaders.
  * Bump debhelper version to 10.
  * Bump standards version to 4.2.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Feb 2019 13:15:58 +0100
