=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: flowblade
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
- Bartosz Fenski <fenio@debian.org>
+ Bartosz Fenski <fenio@debian.org>,
+ Gürkan Myczko <gurkan@phys.ethz.ch>
 Build-Depends: cdbs (>= 0.4.147~),
  licensecheck,
  libregexp-assemble-perl,
  libimage-exiftool-perl,
  libfont-ttf-perl,
  python,
- debhelper,
+ debhelper (>= 10),
  dh-buildinfo
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Section: video
 Priority: optional
 Vcs-Git: https://salsa.debian.org/multimedia-team/flowblade.git
