=== debian/rules ===
--- 
+++ 
@@ -50,13 +50,13 @@
 DEB_INSTALL_DOCS_ALL += README.md $(src)docs/FAQ.md $(src)docs/GDB.md $(src)docs/ROADMAP.md $(src)docs/KNOWN_ISSUES.md
 DEB_INSTALL_CHANGELOGS_ALL = $(src)docs/RELEASE_NOTES.md
 
-DEB_DH_INSTALL_ARGS_$(pkg) = $(src)installdata/flowblade.png usr/share/pixmaps
+#DEB_DH_INSTALL_ARGS_$(pkg) = $(src)installdata/flowblade.png usr/share/pixmaps
 DEB_PYTHON_INSTALL_ARGS_$(pkg) += --install-lib=/usr/share/flowblade
 
 install/flowblade::
 	cp $(src)installdata/flowblade debian/flowblade.mime
-	cp $(src)installdata/flowblade.desktop debian/flowblade.desktop
-	cp $(src)installdata/flowblade.xml debian/flowblade.sharedmimeinfo
+	#cp $(src)installdata/flowblade.desktop debian/flowblade.desktop
+	#cp $(src)installdata/flowblade.xml debian/flowblade.sharedmimeinfo
 clean::
 	rm -f $(patsubst %,debian/flowblade.%,mime sharedmimeinfo desktop)
 
@@ -65,7 +65,7 @@
 
 binary-fixup/$(pkg)::
 	chmod +x $(cdbs_curdestdir)usr/share/flowblade/Flowblade/launch/*
-	chmod -x $(cdbs_curdestdir)usr/share/pixmaps/flowblade.png
+	#chmod -x $(cdbs_curdestdir)usr/share/pixmaps/flowblade.png
 	chmod -x $(cdbs_curdestdir)usr/share/flowblade/Flowblade/launch/natronclipimportinit.py
 
 DEB_CLEAN_EXCLUDE = \
