## flowblade 2.2+py3

=== debian/changelog ===
flowblade (2.2+py3-1) unstable; urgency=medium

  * New upstream version. (Closes: #936531, #940092)
  * d/control: switch to python3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 12 Sep 2019 17:18:04 +0200

flowblade (2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 30 Aug 2019 17:30:54 +0200

flowblade (2.0-2) unstable; urgency=medium

  * debian/control: add missing Depends: libmlt-data. (Closes: #903198)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 05 Aug 2019 13:02:00 +0200
