## flowblade 2.4

=== debian/changelog ===
flowblade (2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 16 Dec 2019 12:27:25 +0100
