## flowblade 2.4.0.1

=== debian/changelog ===
flowblade (2.4.0.1-2) unstable; urgency=medium

  * Add missing depends. (Closes: #954836)
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 27 Mar 2020 07:07:52 +0100

flowblade (2.4.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 18 Mar 2020 16:06:37 +0100
