=== debian/control ===
--- 
+++ 
@@ -8,10 +8,13 @@
  libregexp-assemble-perl,
  libimage-exiftool-perl,
  libfont-ttf-perl,
- python,
+ dh-python,
+ python3,
+ python3-distutils,
  debhelper (>= 10),
  dh-buildinfo
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+X-Python3-Version: >= 3.6
 Section: video
 Priority: optional
 Vcs-Git: https://salsa.debian.org/multimedia-team/flowblade.git
@@ -22,7 +25,10 @@
 Architecture: all
 Depends: ${cdbs:Depends},
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends},
+ libmlt-data,
+ python3-opencv,
+ python3-distutils
 Description: non-linear video editor
  Flowblade Movie Editor is designed to provide a fast, precise and
  as-simple-as-possible editing experience.
