## flowblade 2.6

=== debian/changelog ===
flowblade (2.6-3) unstable; urgency=high

  * Team upload.
  * debian/control: Add missing runtime dependency on python3-distutils.
    (Closes: #980219, LP: #1909642)

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Feb 2021 14:19:30 -0500

flowblade (2.6-2) unstable; urgency=medium

  * Source only upload. 

 -- Bartosz Fenski <fenio@debian.org>  Sun, 12 Jul 2020 16:59:43 +0200

flowblade (2.6-1) unstable; urgency=medium

  * New upstream version.

 -- Bartosz Fenski <fenio@debian.org>  Thu, 09 Jul 2020 14:52:16 +0200
