=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-distutils,
  debhelper (>= 10),
  dh-buildinfo
-Standards-Version: 4.5.0
+Standards-Version: 4.2.1
 X-Python3-Version: >= 3.6
 Section: video
 Priority: optional
@@ -27,8 +27,9 @@
  ${misc:Depends},
  ${python3:Depends},
  libmlt-data,
- python3-opencv,
- python3-distutils
+# https://bugs.debian.org/980219
+ python3-distutils,
+ python3-opencv
 Description: non-linear video editor
  Flowblade Movie Editor is designed to provide a fast, precise and
  as-simple-as-possible editing experience.
