## flowblade 2.6.3+git20210208

=== debian/changelog ===
flowblade (2.6.3+git20210208-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 09 Feb 2021 00:58:45 -0500

flowblade (2.6.3+git20210117-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * control:depends - add full listing.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 18 Jan 2021 01:03:11 -0500

flowblade (2.6-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Thu, 23 Jul 2020 12:05:13 -0400
