=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: flowblade
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Bartosz Fenski <fenio@debian.org>,
  Gürkan Myczko <gurkan@phys.ethz.ch>
@@ -27,9 +28,10 @@
  ${misc:Depends},
  ${python3:Depends},
  libmlt-data,
-# https://bugs.debian.org/980219
- python3-distutils,
- python3-opencv
+ python3-opencv,python3-cairo, python3-numpy, python3-dbus, python3-pil, python3-gi,
+ python3-gi-cairo, gir1.2-glib-2.0, gir1.2-gtk-3.0, gir1.2-pango-1.0, gir1.2-gdkpixbuf-2.0,
+ python3-mlt (>= 6.18~),librsvg2-common, frei0r-plugins, swh-plugins, gmic,
+ python3-distutils
 Description: non-linear video editor
  Flowblade Movie Editor is designed to provide a fast, precise and
  as-simple-as-possible editing experience.
