## flowblade 2.8.0.3

=== debian/changelog ===
flowblade (2.8.0.3-3) unstable; urgency=medium

  * d/patches/import-mlt7: import mlt7 instead of just mlt. (Closes: #994775)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 21 Sep 2021 09:58:34 +0200

flowblade (2.8.0.3-2) unstable; urgency=medium

  * Upload to unstable.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 15 Aug 2021 11:43:29 +0200

flowblade (2.8.0.3-1) experimental; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 13 Apr 2021 15:17:38 +0200

flowblade (2.8.0.2-1) experimental; urgency=medium

  * Merge debian/*. (Closes: #980219)
  * New upstream version.
  * Unquote %s mailcap entry. (Closes: #982952)
  * d/copyright: drop unused paragraph.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 18 Feb 2021 13:32:28 +0100

flowblade (2.8-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.5.1.
  * d/control: added Rules-Requires-Root.
  * d/upstream/metadata: added.
  * d/copyright: update paths.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 11 Feb 2021 08:04:52 +0100
