=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: flowblade
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Bartosz Fenski <fenio@debian.org>,
  Gürkan Myczko <gurkan@phys.ethz.ch>
@@ -14,10 +13,11 @@
  python3-distutils,
  debhelper (>= 10),
  dh-buildinfo
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 X-Python3-Version: >= 3.6
 Section: video
 Priority: optional
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/flowblade.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/flowblade
 Homepage: https://github.com/jliljebl/flowblade
@@ -28,10 +28,9 @@
  ${misc:Depends},
  ${python3:Depends},
  libmlt-data,
- python3-opencv,python3-cairo, python3-numpy, python3-dbus, python3-pil, python3-gi,
- python3-gi-cairo, gir1.2-glib-2.0, gir1.2-gtk-3.0, gir1.2-pango-1.0, gir1.2-gdkpixbuf-2.0,
- python3-mlt (>= 6.18~),librsvg2-common, frei0r-plugins, swh-plugins, gmic,
- python3-distutils
+# https://bugs.debian.org/980219
+ python3-distutils,
+ python3-opencv
 Description: non-linear video editor
  Flowblade Movie Editor is designed to provide a fast, precise and
  as-simple-as-possible editing experience.
