## flowblade 2.10.0.4

=== debian/changelog ===
flowblade (2.10.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <tar@debian.org>  Wed, 19 Jul 2023 00:23:17 +0200

flowblade (2.10.0.2-1) unstable; urgency=medium

  * New upstream version.
  * d/control: add ffmpeg to Depends. (Closes: #1038960)

 -- Gürkan Myczko <tar@debian.org>  Sat, 24 Jun 2023 16:56:28 +0200

flowblade (2.10.0.1-1) unstable; urgency=medium

  * New upstream version. (Closes: #1037357)
  * Update my email address.
  * d/copyright: reformatting, update copyright years.
  * d/clean: added.

 -- Gürkan Myczko <tar@debian.org>  Fri, 23 Jun 2023 15:44:52 +0200
