=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Bartosz Fenski <fenio@debian.org>,
- Gürkan Myczko <gurkan@phys.ethz.ch>
+ Gürkan Myczko <tar@debian.org>
 Build-Depends: cdbs (>= 0.4.147~),
  licensecheck,
  libregexp-assemble-perl,
@@ -30,7 +30,8 @@
  libmlt-data,
 # https://bugs.debian.org/980219
  python3-distutils,
- python3-opencv
+ python3-opencv,
+ ffmpeg,
 Description: non-linear video editor
  Flowblade Movie Editor is designed to provide a fast, precise and
  as-simple-as-possible editing experience.
