## flowblade 2.12.0.2

=== debian/changelog ===
flowblade (2.12.0.2-1ubuntu1) noble; urgency=medium

  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Mar 2024 12:09:41 +0100

flowblade (2.12.0.2-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Wed, 03 Jan 2024 09:53:03 +0100

flowblade (2.12-1) unstable; urgency=medium

  * New upstream version. (Closes: #1057259)

 -- Gürkan Myczko <tar@debian.org>  Sat, 02 Dec 2023 12:24:40 +0100
