=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libfont-ttf-perl,
  dh-python,
  python3,
- python3-distutils,
+ python3-setuptools,
  debhelper (>= 10),
  dh-buildinfo
 Standards-Version: 4.5.1
@@ -29,7 +29,6 @@
  ${python3:Depends},
  libmlt-data,
 # https://bugs.debian.org/980219
- python3-distutils,
  python3-opencv,
  ffmpeg,
 Description: non-linear video editor
