## flowblade 2.16.3

=== debian/changelog ===
flowblade (2.16.3-2ubuntu2) plucky; urgency=medium

  * Revert all Ubuntu changes

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Dec 2024 19:47:25 -0500

flowblade (2.16.3-2ubuntu1) plucky; urgency=medium

  * Temporarily remove Depends: gmic (Closes: #1088972)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 03 Dec 2024 11:06:46 -0500

flowblade (2.16.3-2) unstable; urgency=medium

  * Team upload.
  * debian/control.in: Dropped, severely outdated.
  * debian/control: Drop dependency on python3-distutils. Upstream
    is no longer using it in the source code.

 -- Boyuan Yang <byang@debian.org>  Tue, 09 Jul 2024 13:11:23 -0400

flowblade (2.16.3-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Sun, 16 Jun 2024 11:17:13 +0000

flowblade (2.16.2-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Sun, 02 Jun 2024 21:08:22 +0000

flowblade (2.16-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Wed, 29 May 2024 08:13:43 +0000

flowblade (2.14.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Fri, 26 Apr 2024 14:59:57 +0200

flowblade (2.14.0.1-2) unstable; urgency=medium

  * d/control: add missing build-depends. (Closes: #1068293)
  * Bump standards version to 4.6.2.
  * This version also fixes bug off-center windows. (Closes: #1037357)

 -- Gürkan Myczko <tar@debian.org>  Sat, 06 Apr 2024 06:20:07 +0200

flowblade (2.14.0.1-1) experimental; urgency=medium

  * New upstream version.
  * d/control: drop dependency python3-distutils. (Closes: #1065859)

 -- Gürkan Myczko <tar@debian.org>  Wed, 03 Apr 2024 05:12:09 +0200
