=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: flowblade
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Bartosz Fenski <fenio@debian.org>,
- Gürkan Myczko <tar@debian.org>
+ Alex Myczko <tar@debian.org>
 Build-Depends: cdbs (>= 0.4.147~),
  licensecheck,
  libregexp-assemble-perl,
@@ -10,10 +11,9 @@
  libfont-ttf-perl,
  dh-python,
  python3,
- python3-setuptools,
  debhelper (>= 10),
  dh-buildinfo
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 X-Python3-Version: >= 3.6
 Section: video
 Priority: optional
@@ -28,8 +28,8 @@
  ${misc:Depends},
  ${python3:Depends},
  libmlt-data,
-# https://bugs.debian.org/980219
  python3-opencv,
+ python3-usb1,
  ffmpeg,
 Description: non-linear video editor
  Flowblade Movie Editor is designed to provide a fast, precise and
