## flowblade 2.18.1

=== debian/changelog ===
flowblade (2.18.1-2) unstable; urgency=medium

  * Upload to sid.

 -- Alex Myczko <tar@debian.org>  Fri, 28 Feb 2025 13:20:34 +0000

flowblade (2.18.1-1) experimental; urgency=medium

  * New upstream version.
  * d/control: bump standards version to 4.7.1.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Thu, 27 Feb 2025 15:10:29 +0000
