=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: flowblade
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>,
  Bartosz Fenski <fenio@debian.org>,
  Alex Myczko <tar@debian.org>
@@ -13,7 +12,7 @@
  python3,
  debhelper (>= 10),
  dh-buildinfo
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 X-Python3-Version: >= 3.6
 Section: video
 Priority: optional
